Minha foto
Henderson Matsuura Sanches
Pós-graduação - Especialização em Gestão dos Indicadores de Qualidade do Ensino Superior pela Faculdade JK/Michelangelo (2020); Mestre em Engenharia Biomédica pela UnB/FGA (2017); Graduado em Licenciatura em Computação pela Faculdade Fortium (2011); Membro da Comunidade LibreOffice Brasil desde 2013; Membro da The Document Foundation (TDF) desde 2014; Coordenador Geral do Festival Latino-americano de Instalação de Software Livre (FLISOL – DF) nos anos 2022, 2020, 2018, 2017 e 2016; Membro da Comunidade Soffware Livre de Brasília; Sócio da Sociedade Brasileira de Computação (SBC) e Sócio da Sociedade Brasileira de Engenharia Biomédica (SBEB).

Postagem em destaque

Instale o Calibre 2.22.0

Calibre é um software de gestão de livro de código aberto, com muitos recursos interessantes, incluindo a conversão de e-book, visualizador de e-book, biblioteca para sincronização leitor de ebook e suporte para os formatos de e-book mais populares, incluindo: epub, CBZ, mobi, fb2. É multi-plataforma, o aplicativo funciona no Linux, Windows e Mac OS X. 

A última versão disponível é Calibre 2.22.0, que vem com as alterações podendo ser vistas aqui. 

Para instalar Calibre 2.22.0 no Ubuntu, Linux Mint, Debian, Elementary OS, Deepin, Peppermint, Pinguy OS, LXLE, Linux Lite, Fedora, CentOS, OpenSUSE, Mageia, OpenMandriva, Arch Linux, Manjaro e sistemas derivados, execute: 

$ sudo -v && wget -nv -O- https://raw.githubusercontent.com/kovidgoyal/calibre/master/setup/linux-installer.py | sudo python -c “import sys; main=lambda:sys.stderr.write(‘Download failed\n’); exec(sys.stdin.read()); main()” 

Para instalar no Arch Linux, Manjaro, Antergos e outros sistemas baseados Arch Linux, calibre está disponível através do repositório AUR, execute: 

$ sudo pacman -Sy yaourt
$ sudo yaourt calibre
 

Para remover Calibre em sistemas Arch Linux, Manjaro e Antergos, execute: 

$ sudo yaourt -Rsn calibre  

Comentários

  1. Nada feito! No meu Mint 17.1 MATE 32 bits retorna a mensagem de erro: bash: erro de sintaxe próximo do `token' não esperado `('. Por favor me ajude.

    ResponderExcluir
    Respostas
    1. Anisio, primeiramente quero pedir desculpas pela demora.
      Já tem outras versões atualizadas no blog onde creio que esse erro ja tenha sido sanado.
      Mais uma vez desculpa pela demora.

      Excluir

Postar um comentário